@charset "utf-8";
a, button, h1, h2, h3, h4, h5, h6, img, input, p, select { -webkit-transition: all .5s ease 0s; -moz-transition: all .5s ease 0s }
img, img a { border: 0 }
body, html { height: 100% ;}

body {font-family: 'Roboto', sans-serif; line-height: normal; overflow-x: hidden; color: #333; font-size: 16px;
background: rgba(241,241,241,1);
background: -moz-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,241,241,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(241,241,241,1) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ffffff', GradientType=0 ); background-repeat: no-repeat;}
a, div, h1, h2, h3, h4, h5, h6, img, input, li, p, select, ul { margin: 0; padding: 0; outline: 0!important; box-shadow: none; border: 0; list-style: none; font-weight: normal }
a, button, h1, h2, h3, h4, h5, h6, img, input, p, select { transition: all .5s ease 0s }
img { max-width: 100% }
a:hover{text-decoration: none}
a:focus{text-decoration: none}


header{padding: 10px 0; }
header .container{padding-left: 0; padding-right: 0}
header picture{text-align: center; display: block;margin-top: 0;}
header .main_mid_box{width: 100%; float: left; padding: 0;}

.logo{margin: 0 0 0}
.logo img{float: none; display: inline-block}
.logo p{font-family: 'Open Sans', sans-serif; font-size: 20px; color: #2c8bc1; font-weight: 700; margin: 10px 0; float: none; display: inline-block}
.logo p span{font-weight: 300;}

.header_right {border: #333 1px solid; padding:7px 10px; float: right; font-size: 16px; color: #000;}
.header_right p{font-size: 21px;color: #333;text-align: center;line-height: 35px; font-family: 'Roboto', sans-serif; font-weight: 300 !important;}
.header_right figure{float: left; margin-right: 10px;}
.header_right strong{display: block; color: #173C6B}


header .mob_num{font-size: 21px;color: #333;text-align: center;line-height: 35px; font-family: 'Roboto', sans-serif; float: right;
    font-weight: 300; padding: 10px; margin-right: 30px;}

    header .mob_num2{font-size: 16px;
    color: #333;
    text-align: center;
    line-height: 35px;
    font-family: 'Roboto', sans-serif;
    float: right;
    font-weight: 300;
    padding: 10px;
    margin-right: 10px;}

.driving_banner{padding: 10px 0 50px}
.driving_banner .search_form_box h1 span{margin: 20px 0; display: inline-block}
.driving_banner .search_form_box h1 strong{color: #333;}



.driving_banner .search_form_box .field_main_box{border: 1px solid #cdcdcd; border-radius: 50px; float: left; padding: 0 20px; width: 100%; background: #fff;}
.driving_banner .search_form_box .field_main_box input{width: 100%; float: left; color: #333; font-size: 18px; border-bottom: 0; height: 62px; 
	border-radius: 50px; padding: 0 10px}
.driving_banner .search_form_box .field_main_box select{width: 100%; float: left; color: #333; font-size: 18px; height: 66px; padding: 0 10px; background: url(../images/select_icn.jpg) right 0px no-repeat #fff; 
	appearance: none;
-moz-appearance: none;
-webkit-appearance: none;}
.driving_banner .search_form_box .field_main_box input::-moz-placeholder{color:#4a4a4a !important;opacity:inherit}
.driving_banner .search_form_box .field_main_box input:-ms-input-placeholder{color:#4a4a4a !important}
.driving_banner .search_form_box .field_main_box input::-webkit-input-placeholder{color:#4a4a4a !important}

.driving_banner .search_form_box .search_btn{float: left; margin-left: 0; width: 100%; margin-top: 10px}
.driving_banner .search_form_box .search_btn button{background: #ff9200; font-size: 20px; font-weight: 700; color: #fff; border: 0; width: 100%; 
	text-transform: uppercase; line-height: 62px; border-radius: 50px;}


.driving_banner a.yelow_bar{background:#343166; color:#fff; font-size: 14px; font-weight: 500; padding: 10px 25px 10px 25px; float: left; border-radius: 50px; margin: 40px 0 0;}
.driving_banner a.yelow_bar img{margin-right: 7px;}


.driving_banner a.view_rprt {color: #000; font-size: 16px; float: left; margin: 8px 0 0 0; background:#f7bf2d; padding: 8px 23px 5px 40px; border-radius: 50px; text-decoration: underline; position: relative;}
.driving_banner a.view_rprt img {position: absolute; top: 4px; left: 6px;}
.view_report_sm{width: 95% !important}
.view_report_sm .modal-content{height: 700px; overflow: scroll; overflow-x: scroll; overflow-x: hidden; position: relative}
.view_report_sm .modal-body{padding: 0}

.view_report_sm .modal-header{width: 100%; position:  absolute; top: 0; z-index: 9999; background: #fff !important; border-top-left-radius: 5px; border-top-right-radius: 5px;}
.view_report_sm .modal-header .close {margin-top: -2px; z-index: 999999; position: relative;}
.view_report_sm .modal-content .smpl_rp{margin: 50px 0 0}
.driving_banner h6{font-size: 20px; color:#000; font-weight: 400; margin: 30px 0 0;}
.driving_banner .highwy_text{float: right; width: 100%; margin: 30px 0 0;}
.driving_banner .highwy_text p{color:#000; line-height: 25px;}


.new_car_hedr{padding: 20px 0 !important}
.new_car_hedr .logo{margin: 0}
.new_car_hedr .logo p{color: #000; font-weight: 700; letter-spacing: 0}
.new_car_hedr picture{margin-top: 0}

.new_car_hom{background-size: cover; padding: 40px 0 50px !important;}
.new_car_hom .col-md-7{padding: 0}
.new_car_hom .col-md-8{padding: 0}
.new_car_hom .search_form_box{width: 100%; margin: 0 auto; text-align: left;}
.new_car_hom .search_form_box h1{font-family: 'Roboto', sans-serif; font-weight: 300; color: #333; font-size: 30px; line-height: 40px;}
.new_car_hom .search_form_box h2{font-family: 'Roboto', sans-serif; font-weight: 300; color: #333; margin: 15px 0 55px; font-size: 18px; line-height: 25px;
    padding: 0;}

.search_form_box ul{width: 100%; margin:0 auto; padding: 40px 0 0; font-size: 18px;}
.search_form_box ul li{font-family: 'Roboto', sans-serif; color: #333; font-weight: 300; margin: 0 0 18px; line-height: 24px; text-align: left;
background: url(../images/li_icn.png)1px 4px no-repeat; padding-left: 35px;}


.new_car_hom2{background:url(../images/pic_bnr1.jpg) top center no-repeat; background-size: cover; padding: 40px 0 50px !important;}
.new_car_hom2 .search_form_box .search_btn button {background: #f9c849 !important; color: #624f69 !important}








.midel_body .licence_row h2{color: #353167; font-size: 30px; font-weight: 300; line-height: 40px; padding: 20px 0 0; border-top: 0;}
.midel_body .licence_row h2 span{font-weight: 700}


.midel_body .licence_row img.licence_img {border-radius: 15px; border: 1px solid #989890; margin-top: 30px; float: right; margin-right: 15px;
-webkit-box-shadow: 10px 10px 5px 0px rgba(171,171,171,1);
-moz-box-shadow: 10px 10px 5px 0px rgba(171,171,171,1);
	box-shadow: 10px 10px 5px 0px rgba(171,171,171,1);}



.midel_body .green_info{margin: 10px 0 50px; float: left; width: 100%;}
.midel_body .green_info .green_licn_info{width: 100%; margin: 0 0 5px}
.midel_body .green_info .green_licn_info h2{color: #659731; font-size: 25px; font-weight: 500; line-height: 30px; padding: 20px 0 0;}
.midel_body .green_info .green_licn_info p{color: #000; font-size: 20px; font-weight: 400; line-height: 25px; padding: 8px 0 0;}



.used_people{padding: 20px 0 20px}
.used_people h2{color: #353167; font-size: 34px; font-weight: 300; padding: 0 0 20px; line-height: 45px; position: relative}
.used_people h2::after{width: 200px; height: 2px; border-bottom: 2px dotted #9b9b9b; position: absolute; content: ""; bottom: 0; left: 0;}
.used_people .prople_review{padding-right: 0; padding-bottom: 20px;}
.used_people .prople_review h3{color: #333; font-size: 20px; font-weight: 700; padding: 13px 0 0}
.used_people .prople_review p{color: #333; font-size: 18px; font-weight: 300; padding: 15px 0 20px; line-height: 28px}
.used_people .prople_review h6{color: #333; font-size: 18px; font-weight: 300;}


.gren_recods{margin: 10px 0 50px; float: left;}
.gren_recods h3{color:#659731; font-size: 55px; font-weight: 700; padding: 10px 0 0; float: left; margin-right: 30px;}
.gren_recods h3 span{color:#000; font-size: 24px; font-weight: 500; padding: 7px 0 0; display: block;}



.data_source{margin: 0 0 50px}
.data_source h2{color:#353167; font-size: 40px; font-weight: 300;}
.data_source h4{color:#000; font-size: 20px; font-weight: 500; margin: 20px 0 20px;}
.data_source .data_sorce_txt img{margin-top: 0}
.data_source .data_sorce_txt{margin: 15px 0; float: left}
.data_source .data_sorce_txt p{color:#000; font-size: 20px; font-weight: 400; margin: 10px 0; line-height: 30px}


footer{background: #353067; color: #fff; font-size: 15px; font-weight: 600; padding: 15px 20px; text-align: center}
footer a{color: #fff; text-decoration: none; text-align: center; margin: 0 5px}
footer .visible-xs{margin-top: 5px;}




.land_footer{background:#FAFAFA;padding:20px 0;float:left;color:#666;width:100%;border-top:1px solid #EEEEEE;}
.land_footer .left_footer_links{margin:10px 0 0;}
.land_footer a{color:#666;padding:0 8px;font-size:15px;margin:10px 0;}
.land_footer p{font-size:15px;color:#666;margin-left:8px;padding:10px 0 0;}
.land_footer .right_footer_text{position:relative;}
.land_footer .right_footer_text::before{width:1px;height:100%;background:#eee;position:absolute;content:"";top:0;left:-60px;}
.land_footer .right_footer_text p{padding:0;line-height:20px;}



.left_two_round{width: 100%; float: left}



.midel_body{padding: 0 0 100px; text-align: center;}
.midel_body img{max-width: 100%}


.about_hedr{padding:10px 0 }
.about_page{background: #fff !important; min-height: inherit !important}
.about_page .search_form_box h1{font-weight: 700;}
.about_page .search_form_box h2 {color: #7d8791;}

.about_page .search_form_box ul li {width: 100%; float: left; background: none; padding:0 ; text-align: center; font-size: 13px;
color: #53616d; font-weight: 400;}
.about_page .search_form_box ul li strong{display: block; margin: 8px 0; font-size: 15px;}
.about_page .search_form_box ul li span{color: #2978be; font-weight: 700; font-size: 40px; margin: 0 0 16px; display: block;}

.about_page .used_people {padding-top: 0 !important}
.about_page .used_people .prople_review h3{font-size: 30px !important; padding: 13px 0 20px;}
.about_page .used_people .prople_review p {color: #333; font-size: 16px; font-weight: 400; padding: 15px 0 5px; line-height: 23px;}

.about_page .used_people .bottom_abut_txt h3{font-size: 30px !important; padding: 13px 0 20px;}
.about_page .used_people .bottom_abut_txt p{color: #333; font-size: 16px; font-weight: 400; padding: 15px 0 5px; line-height: 23px;}

.about_page .prople_review{padding:0 !important }

.about_page .blue_box_text{background: #ecf2f7; padding: 20px 0 !important; float: left; width: 100%; margin: 40px 0;}
.about_page .blue_box_text p span{font-weight: 600;}

.mrgin_botom_40{margin-bottom: 40px; float: left; width: 100%}
.pad_bot{padding:0 0;}

@media (max-width: 340px){
.logo p span.state_h {
    display: none;
}	
}

@media all and (min-width:600px) {
	header .main_mid_box{padding: 0 30px;}
	.logo p{margin:0 15px;}
	
	
}



@media only screen and (min-width: 320px) and (max-width: 680px)  {
.about_page .search_form_box h2 {margin: 15px 0 5px;}
.mob_pad_bot{padding: 40px 0 10px !important}
}



@media all and (min-width:768px) {
header{padding: 20px 0}
	header .header_left p{font-size: 24px;}
	 .logo p{font-size: 24px;}
	.driving_banner{padding: 50px 0;}

	.driving_banner .search_form_box h1 span{margin: 0; display: inline-block}
	
	.driving_banner .search_form_box .field_main_box{width: 75%;}
	.driving_banner .search_form_box .search_btn{margin-left: 18px; width: calc(25% - 18px); margin-top: 0}
	.driving_banner .search_form_box .field_main_box input{font-size: 15px; width: 100%; border-right: 0; border-bottom: 0}
	.driving_banner .search_form_box .field_main_box select{font-size: 15px; width: 33.3%;}
	.driving_banner .search_form_box .search_btn button{font-size: 15px;}
	
	.driving_banner h6 {font-size: 20px; margin: 50px 0 0;}

	.driving_banner a.yelow_bar{font-size: 19px; margin: 35px 0 0;}
	
	.midel_body .licence_row h2 {font-size: 50px; line-height: 65px; padding: 45px 0 0;}
	.midel_body .licence_row h2 span{display: block}
	.midel_body .licence_row img.licence_img {margin-top: -90px;}
	
	.midel_body .green_info {margin: 20px 0 70px;}
	.midel_body .green_info .green_licn_info h2 {font-size: 30px; line-height: 35px; padding: 40px 0 0;}
	.midel_body .green_info .green_licn_info p {font-size: 22px; line-height: 30px; padding: 0 0 0;}



	
	
	.used_people{padding: 50px 0 60px}
	.used_people h2 {font-size: 40px; padding: 0 0 30px; line-height: 90px}
	.used_people h2::after{bottom: 25px;}
	.used_people .prople_review{padding-bottom: 0}
	
	.gren_recods{margin: 0; float: none;}
	.gren_recods h3{font-size: 45px; font-weight: 700; padding: 0 0 60px; float: left; margin-right: 30px;}
	.gren_recods h3 span{font-size: 18px;}
	
	
	
	.data_source{margin: 20px 0 80px}
	.data_source h2{font-size: 50px;}
.data_source h4{font-size: 25px; margin: 20px 0 30px;}
	.data_source .data_sorce_txt{margin: 20px 0}
	.data_source .data_sorce_txt p{font-size: 20px; margin: 10px 0; line-height: 30px}
	
	
	footer{padding: 15px 25px; font-size: 18px;}
footer, footer a{font-size: 18px;}
footer .col-md-6{float: left; width: 40%; text-align: left}
footer .col-xs-12{width: 60%; text-align: right}
	
	
	.driving_banner a.view_rprt {float: left;}
	.view_report_sm .modal-header{width: 99.7%;}
	.view_report_sm{width: 700px !important; margin: 100px auto;}
	
		
	.new_car_hom .search_form_box{text-align: center;}
	.new_car_hedr{padding: 30px 0 !important}
	.new_car_hedr .logo p {font-size: 22px;}
	.new_car_hom{padding: 60px 0 60px !important;}
	.new_car_hom .search_form_box h1 {font-size: 34px;}
	.new_car_hom .search_form_box h2{margin: 10px 0 55px; padding: 0 110px;}

	.search_form_box ul{width: 460px; padding: 60px 0 0;}



	.about_page .search_form_box h1{font-size: 34px;}


	.about_page .search_form_box h2{font-size: 24px; margin: 40px 0 55px; padding: 0 110px; line-height: 32px;}
	.about_page .search_form_box ul{width: 700px; padding: 0;}

	.about_page .blue_box_text{padding: 20px 30px !important;}
.pad_bot{padding:0 30px;}

.about_page .search_form_box ul li {width: 230px;}
}



@media all and (min-width:992px) {
header{padding: 10px 0 20px}

	header picture{text-align: left; margin-top: 5px;}

	.logo img{float: left;}
	.logo p{float: left; margin: 7px 0;}



	
		.driving_banner .search_form_box .field_main_box{width: 75%;}
	.driving_banner .search_form_box .search_btn{width: calc(25% - 18px);}
		.driving_banner .search_form_box .field_main_box input{font-size: 18px;}
	.driving_banner .search_form_box .field_main_box select{font-size: 18px;}
	.driving_banner .search_form_box .search_btn button{font-size: 17px;}
	
	.driving_banner h6 {font-size: 28px;}
	.driving_banner .highwy_text{float: right; width: 470px;}
	
	.midel_body .licence_row h2 {font-size: 55px; line-height: 57px;}
	.midel_body .green_info {margin: 40px 0 130px;}
	.midel_body .green_info .green_licn_info { width: 100%;}
	.midel_body .green_info .green_licn_info h2 {font-size: 34px; line-height: 45px;}
	.midel_body .green_info .green_licn_info p {font-size: 24px; line-height: 35px; padding: 8px 0 0;}


	
	.used_people h2{font-size: 50px; padding: 0 0 50px;}
	.used_people h2::after{bottom: 30px;}
	
	
		
	.gren_recods h3{font-size: 55px; float: left; padding: 0 0 90px; margin-right: 70px;}
.gren_recods h3 span{font-size: 24px;}
	
	
	
	
		.data_source{margin: 0 0 80px}
	.data_source h2{font-size: 55px;}
.data_source h4{font-size: 24px; margin: 20px 0 20px;}

	.data_source .data_sorce_txt img{margin-top: 40px}
	.data_source .data_sorce_txt p{font-size: 20px; margin: 0 35px 0 30px; line-height: 38px}
	
	
	
footer{text-align: left; padding: 15px 50px;}
footer p{text-align: right}

footer .col-md-6{width: 50%;}
footer .col-xs-12{width: 50%;}
	
.land_footer{padding:20px 10px;}
.land_footer a{font-size:13px;}
.land_footer p{font-size:13px;}
.land_footer .right_footer_text::before{left:-20px;}

	.land_footer{background:#FAFAFA;padding:20px 60px;}
	
	
	.driving_banner a.view_rprt {float: left;}
	.left_two_round{width: 450px;}
	

	.new_car_hedr{padding: 40px 0 !important}
	.new_car_hedr .logo p {margin: 7px 25px;}
	.new_car_hom .search_form_box h2{padding: 0 150px; margin: 10px 0 55px;}
	.new_car_hom .search_form_box{width: 870px;}

	.about_page .search_form_box h2{font-size: 24px; margin: 40px 0 55px; padding: 0 110px; line-height: 32px;}
}


@media all and (min-width:1200px) {

	
.driving_banner .highwy_text{width: 570px;}
	
.used_people{padding: 60px 0 70px}	
.used_people .prople_review{padding-right: 90px}
.used_people h2{font-size: 55px;}

		.gren_recods h3{margin-right: 90px;}
	
	
	.data_source{margin: 20px 0 120px}
	.data_source h2{font-size: 70px;}
	.data_source h4{font-size: 29px; margin: 20px 0 40px;}
	.data_source .data_sorce_txt{margin: 30px 0}
	.data_source .data_sorce_txt img{margin-top: 60px}
	.data_source .data_sorce_txt p{font-size: 30px; margin: 0 35px 0 30px; line-height: 43px}
	
	
	
.land_footer{padding:20px 60px;}
.land_footer a{font-size:15px;}
.land_footer p{font-size:15px;}
.land_footer .right_footer_text::before{left:-60px;}


.midel_body{padding: 0 0 160px;}
.new_car_hom {padding: 70px 0 60px !important; }
	.new_car_hom .search_form_box h1 {font-size: 38px;}
	.new_car_hom .search_form_box h2 {font-size: 20px; margin:10px 0 65px; padding: 0 110px;}
	
	header .mob_num2{font-size: 20px;}


	.about_page .search_form_box h1{font-size: 34px;}


	.about_page .search_form_box h2{font-size: 24px; margin: 40px 0 40px; padding: 0 110px; line-height: 32px;}

		.about_page .blue_box_text{padding: 20px 60px !important;}
.pad_bot{padding:0 60px;}
}



@media all and (min-width:1400px) {

	
	.driving_banner .search_form_box .search_btn button{font-size: 20px;}
	.midel_body .licence_row h2 {font-size: 70px; line-height: 85px;}
	
	.midel_body .green_info .green_licn_info { width: 480px;}
	.midel_body .green_info .green_licn_info h2 {font-size: 38px;}
	.midel_body .green_info .green_licn_info p {font-size: 30px;}
	

	
	.new_car_hom{min-height: 520px;}

		.about_page .blue_box_text{padding: 20px 100px !important;}
.pad_bot{padding:0 100px;}

}

